.topscore-container {
  background: linear-gradient(
      to bottom, 
      rgba(0,0,0,1) 0%, 
      rgba(0,0,0,0.3) 10%, 
      rgba(0,0,0,0.3) 90%, 
      rgba(0,0,0,1) 100%
  ),
    url("./images/the-games-bg.jpg");
  width: 100%;
  height: 150vh;
  background-position: center center;
  background-size: cover;
  position: relative;
  padding: 4rem 0 2rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


.flex-container{
  max-width: 1200px;
  width: 100%;
  display: flex;
  flex-direction: row;
}

.topscore {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content:center;
  align-items: left;
  text-align: left;
  margin-bottom: 24px;
  padding: 24px;
  color: #fff;
}

.topscore > p {
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande',
    'Lucida Sans', Arial, sans-serif;
}

.topscore-heading {
  margin-bottom: 24px;
  font-size: 60px;
}

.topscore-text{
  margin-bottom: 44px;
  font-size: 20px;
}

.topscore .testimoni {
  width: 400px;
  display: flex;
  flex-direction: column;
  border-radius: 15px;
  padding: 15px;
  background-color: #1B1D1D;
  margin-top: 30px;
}

.testi1{
    margin-left: 100px;
}

.testi3{
    margin-left: 50px;
}

.profil1{
    background-image: url("../components/images/testimonials/testimonials-1.jpg");

}

.profil2{
    background-image: url("../components/images/testimonials/testimonials-2.jpg");

}

.profil3{
    background-image: url("../components/images/testimonials/testimonials-3.jpg");

}



.topscore .row{
    display: flex;
  flex-direction: row;

}

.topscore .avatar {
    
    background-size: 50px;
  border-radius: 50%;
  margin-right: 20px;
  box-shadow: 7px 2px 0px 0px #FAB23F;
  width: 50px;
  height: 50px;
  
}

.topscore .testimoni .nama-testimoni {
    display: flex;
    flex-direction: column;
  width: 250px;
  height: 50px;
}



.topscore .testimoni .nama-testimoni .text1 {
  color: #FFB548;
  font-size: 22px;
  font-weight: 500;

}

.topscore .testimoni .nama-testimoni .text2 {
  color: #8C8D8D;
  font-size: 16px;
  font-weight: 500;
}

.topscore .text3 {
  margin-top: 30px;
  color: #f3f3f3;
  font-size: 16px;
  font-weight: 500;
}

.topscore .text4 {
  margin-top: 10px;
  color: #8C8D8D;
  font-size: 14px;
  font-weight: 500;
}

